/*new changes*/
body.front .panel-middle.panel-row > div.container {
  background-color: #f3f3f6;
}
.front .panel-full-width .ddh-panel-top .container {
  background-image: none;
}
#featured-topics,
#data-types {
  background-color: #f2f3f6;
}
.front .panel-middle .inside {
  background-color: #f2f3f6;
}
.pane-featured-data-homepage .view-content .jcarousel-item .views-field-field-image {
  border-radius: 0;
  width: 240px;
  height: 170px;
  border: none;
}
.pane-featured-data-homepage .view-content .jcarousel-item {
  width: 240px;
  background-color: #fff;
  margin: 0 14px;
  padding: 0;
}
.pane-featured-data-homepage .view-content .jcarousel-item .views-field-title {
  min-height: 42px;
}
.country-tab {
  width: 87%;
  background-color: #fff;
}
.country-tab .nav.nav-tabs > li {
  min-width: 150px;
  padding: 0;
}
.country-tab .nav.nav-tabs > li.active {
  border: 1px solid #e4e9ec;
}
.country-tab .nav-tabs > li.active > a {
  box-shadow: none;
  border: 1px solid #e4e9ec;
}
.view-dkan-topics-featured .topic-icon,
.view-dkan-topics-featured .views-field {
  background-color: #fff;
}
#region_country_container .country-tab {
  width: 87%;
}
.node-type-resource .field-name-field-wbddh-api-format,
.page-node-add-resource .field-name-field-wbddh-api-format {
  // display: none;
}
/*firstcut css end*/
.wb-nav-right ul.list-inline:last-child > li {
  position: relative;
  padding-right: 10px;
}
/*.wb-nav-right ul.list-inline:last-child > li:after {
 *     content: '';
 *         border-right: 4px solid transparent;
 *             border-top: 4px solid #055999;
 *                 border-left: 4px solid transparent;
 *                     position: absolute;
 *                         top: 17px;
 *                             right: -1px;
 *                             }*/
#header .branding.container {
  border-bottom: 1px solid #e4e9ec;
}
#header .branding.container .logo {
  margin: 18px 10px 5px 0;
}
#header #top-menu-collapse ul.menu.nav {
  margin-bottom: 5px;
}
.panel-col-search-title #ddh-main-banner-text {
  margin: 50px 0 15px;
  font-size: 30px;
  font-weight: 500;
}
.panel-full-width .ddh-panel-top .panel-col-first {
  width: 70%;
  margin-left: 15%;
}
.panel-full-width .ddh-panel-top .panel-col-second {
  width: 30%;
}
.front .pane-dkan-sitewide-dkan-sitewide-search-bar .form-control.form-text,
.front .pane-dkan-sitewide-dkan-sitewide-search-bar input.form-submit {
  border: 1px solid #e4e9ec;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
}
.front .pane-dkan-sitewide-dkan-sitewide-search-bar input.form-submit {
  border-left: none;
  background-position: 1px 4px;
  outline: none;
}
#deposit_button {
  box-shadow: none;
  color: #fff !important;
}
.pane-featured-data-homepage .view-content .jcarousel-container .jcarousel-clip {
  width: 82% !important;
  margin: 0 auto;
  overflow: hidden;
}
.pane-featured-data-homepage .view-content .jcarousel-container {
  padding: 0;
}
.front h2.pane-title {
  font-size: 40px;
  margin-bottom: 20px;
}
.pane-featured-data-homepage .view-content .jcarousel-item .field-content img {
  width: 100%;
}
.menu-datatypes h6 > a {
  font-weight: 600;
}
.topics-list-data li > a {
  color: #22a6f5;
}
.view-dkan-topics-featured .topic-icon,
.view-dkan-topics-featured .views-field {
  background-color: #fff;
}
.view-dkan-topics-featured .row > div .views-field-name > span.field-content > a {
  font-size: 14px;
}
.country-tab .nav-tabs > li.active > a {
  border: none;
}
.pane-featured-data-homepage .view-content .jcarousel-list > .jcarousel-item:first-child {
  margin-left: 0;
}
.pane-featured-data-homepage .view-content .jcarousel-item {
  border: 1px solid #e4e9ec;
  margin: 0 14px;
  width: 215px
}
.pane-featured-data-homepage .jcarousel-prev,
.pane-featured-data-homepage .jcarousel-next {
  cursor: pointer;
}
.pane-featured-data-homepage .view-content .jcarousel-item .views-field-field-image {
  height: 135px;
  width: 215px;
}
.country-tab .nav.nav-tabs > li {
  min-width: 145px;
}
#region_country_container .draggable-container .draggable-center {
  border: 1px solid #e4e9ec;
  border-bottom: none;
}
#region_country_container .draggable-container .tab-content {
  border: 1px solid #e4e9ec;
  border-top: none;
}
.country-tab .nav-tabs {
  border-bottom: 1px solid #e4e9ec;
}
.country-tab .nav.nav-tabs > li.active {
  margin: -1px;
}
#deposit_button span {
  width: 37px;
  background-image: url("../images/sprite.png");
  background-position: 310px -1px
}
span.search-browse a,
.pane-featured-data-homepage .view-content .jcarousel-item .views-field-title a,
.menu-datatypes h6 > a,
.item-list .pagination > li.pager-item > a,
.item-list .pagination > li:first-child.pager-item > a,
.item-list .pagination > li:last-child.pager-item > a ,
.item-list ul.pagination > li > a, .item-list ul.pagination > li > span
color: #22a6f5;
}
.pane-featured-data-homepage .view-content .jcarousel-item .views-field-title a {
font-size: 16px;
}
.field-content p {
color: #8c8c8c;
/*font-size: 16px;*/
line-height: 20px;
}
.country-tab .nav-tabs > li.active > a,
.country-tab .nav-tabs > li.active > a:hover,
.country-tab .nav-tabs > li.active > a:focus {
color: #333 !important;
}
.country-tab .nav-tabs > li.active .regions-icons {
border-color: #333;
}
.country-tab .nav-tabs > li.active > a,
.country-tab .nav-tabs > li.active > a:hover,
.country-tab .nav-tabs > li.active > a:focus {
box-shadow: none;
}
.topics-list-data li {
width: 23%;
}
div#banner {
display: none;
}
.innerbanner-title {
color: #000;
font-size: 30px;
padding: 0px 35px 0;
margin-bottom: -15px;
}
#main.container {
background-color: #f2f3f6;
// background-color: white;
}
.radix-layouts-sidebar.category-filter {
background: transparent;
}
.radix-layouts-content.reach-list > .panel-panel-inner,
.page-search div.radix-layouts-sidebar .panel-panel-inner {
background-color: #fff;
}
.radix-layouts-content.reach-list > .panel-panel-inner {
padding: 0 20px;
border: 1px solid #e3e3e3;
}
.views-exposed-widgets .input-group {
background: #f8f8f8;
border: 1px solid #f3f3f3;
margin: 0 -20px;
width: inherit !important;
display: block;
border-bottom: 1px solid #f2f2f2;
}
.page-search .view-dkan-datasets .view-header {
width: 34%;
/* text-align: right; */
float: right;
margin-top: 5px;
}
.views-exposed-widgets .views-exposed-widget.views-widget-sort-by {
border-bottom: 1px solid #e3e3e3;
}
.view-dkan-datasets .view-filters .views-widget-sort-by .bef-select-as-links .form-item .form-type-bef-link a {
color: #38b8f3;
}
.node-search-result .node-title a,
.node-search-result .node-title a:hover {
color: #333 !important;
}
.ddh-icon-download {
background-position: -65px -910px;
}
.ddh-icon-comments {
background-position: -86px -910px;
}
.ddh-icon-page-views {
background-position: -116px -908px;
}
.check_dsoptions .txt-gray,
.views-exposed-form label {
text-transform: uppercase;
font-size: 12px;
}
.view-dkan-datasets .view-filters .views-widget-sort-by label {
text-transform: none;
}
.view-dkan-datasets .view-filters .views-widget-sort-by .bef-select-as-links .form-item .devider {
color: #38b8f3;
}
.item-list .pagination > li.active > a,
.item-list .pagination > li.active > span,
.item-list .pagination > li:first-child.active > a,
.item-list .pagination > li:first-child.active > span,
.item-list .pagination > li:last-child.active > a,
.item-list .pagination > li:last-child.active > span {
background-color: #f4f4f4;
color: #333;
border: 1px solid #e2e2e2;
font-size: 14px;
border-radius: 0;
} {
color: #22a6f5;
}
.ddh-dataset-sidebar .panel-panel-inner > .panel-pane,
.ddh-dataset-content .panel-panel-inner {
background-color: #fff;
}
.ddh-dataset-content .panel-panel-inner {
padding: 20px;
}
.ddh-dataset-sidebar .panel-panel-inner h2.pane-title {
color: #666;
font-size: 13px;
background: transparent;
border-bottom: 1px solid #e4e9ec;
padding: 15px 15px;
}
.node-type-dataset .main .pane-dkan-sitewide-dkan-sitewide-other-access .btn-group a.btn {
color: #22a6f5;
}
.node-type-dataset .main .pane-dkan-sitewide-dkan-sitewide-other-access .btn-group a.btn > i {
color: #055999;
}
.node-type-dataset .main .pane-dkan-sitewide-dkan-sitewide-other-access .btn-group a.btn:nth-child(3) i {
background-position: -568px -539px;
background-size: inherit;
}
.node-type-dataset .main .pane-dkan-sitewide-dkan-sitewide-other-access .btn-group a.btn:last-child i {
background-position: -568px -565px;
background-size: inherit;
}
.dataset_detail_page .pane-content h1 {
font-size: 19px;
color: #333;
margin-bottom: 5px;
}
/*.ddh-bryant .ddh-dataset-content .back-button {
 *  *     margin-top: -65px;
 *   *         margin-right: -25px;
 *    *         }*/
.container-fluid .ddh-dataset-content  >.panel-panel-inner {
background-color: #fff;
padding: 20px;
border: 1px solid #e4e9ec;
}
.ddh-bryant .ddh-dataset-content .nav-tabs li.active a,
.ddh-bryant .ddh-dataset-content .nav-tabs li.active a:hover {
border-top: 3px solid #008dc0;
}
.ddh-bryant .ddh-dataset-content .nav-tabs li a {
background: #e7ebee;
border: 1px solid #e7ebee;
}
.ddh-bryant .ddh-dataset-content .field .field-label {
color: #50595e;
}
.ddh-bryant .ddh-dataset-content .nav-tabs li a {
color: #333;
}
input#edit-submit-dkan-datasets:hover {
border: 1px solid #38b1ef;
}
.pane-featured-data-homepage .view-content .jcarousel-item .views-field-body {
min-height: 120px;
padding: 0 15px;
}
.view-dkan-datasets .view-filters .views-submit-button #edit-submit-dkan-datasets {
border: 1px solid #38b1ef;
}
.dataset_detail_page .ddh-bryant {
margin-top: 15px;
}
.page-welcome .panel-col-first .pane-content .search-browse {
width: 60%;
text-align: center;
margin-right: 0;
}
.view-featured-data-homepage {
/*height: 350px!important;*/
}
.page-search div.radix-layouts-sidebar .panel-panel-inner {
margin: 0 15px 0 19px;
}
.radix-layouts-content.reach-list {
padding-right: 10px;
}
.dataset_detail_page .ddh-bryant .ddh-dataset-sidebar {
padding-left: 20px;
}
.dataset_detail_page .ddh-bryant .ddh-dataset-content {
padding-right: 20px;
margin-bottom: 15px;
}
.node-search-result h2.node-title {
margin-left: 5px;
}
.panel-pane.pane-token.pane-node-og-group-ref > h2 {
font-size: 16px;
}
.ddh-bryant .ddh-dataset-sidebar .pane-block.pane-dkan-sitewide-dkan-sitewide-other-access .pane-content,
.ddh-bryant .ddh-dataset-sidebar .pane-block .pane-content {
padding: 15px 15px 10px;
}
.ddh-bryant .ddh-dataset-sidebar .pane-block .pane-content .connect-social-links.list-unstyled {
margin: 0;
}
.ddh-bryant .ddh-dataset-sidebar .pane-block .pane-content .connect-social-links.list-unstyled li > a {
padding-left: 0;
border: none;
}
.node-type-page .region-content {
background: #fff;
border: 1px solid #ddd;
margin: 25px 0;
padding: 0 25px;
}
.node-type-page .radix-layouts-content .pane-content {
padding: 0;
margin: 0;
margin-top: 20px;
}
p.static-page {
line-height: 25px;
font-size: 13px;
margin: 0 0 10px;
font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
h1.static-page,
h2.static-page,
h4.static-page {
color: #666;
margin: 0 0 20px;
font-size: 14px;
margin-bottom: 10px !important;
margin-top: 19px !important;
font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
ul li.static-page {
font-size: 14px;
font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
h3.static-page {
font-weight: 600 !important;
}
ol li.static-page {
line-height: 25px;
font-size: 14px;
font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.field-name-body ul {
padding-left: 15px;
}
.node-search-result .node-description,
.search-result-dataset .field-country {
line-height: 20px;
}
.page-search-group-citation-list .region.region-content .custom-content-region form {
margin: -20px;
}
.page-search-group-citation-list .region.region-content .custom-content-region #edit-submit-button {
margin-bottom: 0;
background-position: center center;
border: 1px solid #38b1ef;
}
.pager li > a,
.pager li > span,
.pager li > a,
.pager li > span,
#edit-actions.form-actions {
background-color: transparent;
}
/*div.vertical-tabs .vertical-tabs-panes, by as*/
.page-node-add-biblio #biblio-node-form .vertical-tabs,
.page-node-edit.node-type-biblio .vertical-tabs {
background-color: #fff;
}
/*Header CSS*/
.page-welcome .panel-col-first .pane-content .search-count {
width: 40%;
text-align: center;
}
.icon-home {
width: 17px;
height: 17px;
background-position: -467px -837px;
}
.alert.alert-danger ul li {
font-size: 13px;
}
.alert.alert-danger ul {
padding-left: 25px;
}
.page-node-edit #dataset-node-form #edit-actions,
.page-node-add #dataset-node-form #edit-actions {
background-color: transparent;
}
.table-responsive {
overflow-x: hidden;
}
table.sticky-header,
table.ddh-workbench {
overflow: visible;
}
.page-node-add-biblio #biblio-node-form input[type="text"] {
border: 1px solid #38b1ef;
}
.form-actions #edit-submit:hover, .form-actions #edit-submit:focus,
.form-actions #edit-submit:active
background: #38b1ef;
border-color: #38b1ef;
}
.page-groups .view-filters .views-submit-button input#edit-submit-groups-page {
border-color: #38b1ef;
}
.wb-top-menu .menu li > a::after,
.wb-nav-right ul.list-inline:after,
.wb-nav-right ul li.add-data-menu-link:after {
font-weight: normal;
}
.page-collections-inactive .view-content .views-responsive-grid article.node-teaser,
.page-groups .view-content .views-responsive-grid article.node-teaser,
.page-collections-moderation .view-content .views-responsive-grid article.node-teaser {
border: solid 1px #ddd;
background: #fff;
}
.page-groups .view-content .views-responsive-grid article.node-teaser .field-name-field-image a {
overflow: hidden;
}

.page-groups .view-content .views-responsive-grid article.node-teaser .field-name-field-image a img {
margin-top: -20px;
}
a.onlymobile {
display: none;
}
/**Responsive css**/
@media (max-width: 992px) {
.page-search .view-dkan-datasets .view-header {
width: 35% !important;
}
}
@media (min-width: 767px) {
.front .pane-dkan-sitewide-dkan-sitewide-search-bar .form-type-textfield {
width: 100%;
}
.front .pane-dkan-sitewide-dkan-sitewide-search-bar .form-control.form-text {
width: 100%;
}
.wb-top-menu .menu li:first-child a {
padding-left: 0;
}
}
@media (max-width: 767px) {
#header #top-menu-collapse ul.menu.nav {
margin-bottom: 0;
}
a.onlymobile {
display: block;
float: left;
width: 100%;
font-size: 12px;
color: #22a6f5;
font-weight: 600;
padding: 10px 0px 0px 10px;
}
.list-inline .dropdown-menu {
display: none;
}
.collections-key {
width: 100%;
margin-bottom: 10px;
}
.panel-full-width .ddh-panel-top .panel-col-first {
width: 100%;
margin-left: 0;
}
.pane-featured-data-homepage .view-content .jcarousel-item {
width: 310px;
}
.pane-featured-data-homepage .view-content .jcarousel-item .views-field-field-image {
width: 310px;
}
.explore-tabs {
box-shadow: 0 1px 1px #e4e4e4;
border: 1px solid #e4e4e4!important;
margin-top: 20px;
}
.country-tab .nav-tabs > li.active > a {
padding: 11px 15px !important;
cursor: pointer;
}
.country-tab .nav-tabs.explore-tabs > li.active > a {
padding: 3px 15px !important;
top: 2px;
}
.innerbanner-title {
padding: 5px 15px 0;
float: left;
width: 100%;
margin-bottom: 10px;
}
.panel-col-search-title #ddh-main-banner-text {
//margin: 20px 15px 15px;
margin: 0 15px 15px !important;
line-height: 30px;
font-size: 25px;
}
.topics-list-data li {
width: 49%;
}
.explore-tabs.open > li > a {
border-left: 1px solid #ddd !important;
border-right: 1px solid #ddd !important;
}
.explore-tabs .tabs-caret {
/*top: 9px;*/
}
.page-search .view-dkan-datasets .view-header {
float: left;
}
.front h2.pane-title {
font-size: 30px;
margin-bottom: 0;
}
.node-search-result h2.node-title {
width: 88%;
display: inline-block;
}
.node-search-result .search-result-dataset {
padding-bottom: 20px;
}
.radix-layouts-content.reach-list,
.dataset_detail_page .ddh-bryant .ddh-dataset-content,
.page-search-og-group-ref-type .reach-container .reach-list {
padding-right: 15px;
}
.dataset_detail_page .ddh-bryant .ddh-dataset-sidebar {
padding-left: 15px;
padding-right: 15px;
}
.stats-social li,
.stats li {
margin: 0 1px 0 0;
}
.ddh-bryant .ddh-dataset-content .nav-tabs li.active a {
/*padding: 12px 15px 10px !important;*/
}
.views-responsive-grid .container-12 .grid-4 {
width: 100%;
}
.page-welcome .panel-col-first .pane-content .search-count,
.page-welcome .panel-col-first .pane-content .search-browse {
width: 100%;
}
}

.add-data-menu-link {
background-color: #38b1ef;
margin-right: 7px;
}
.add-data-menu-link a {
color: #fff;
margin: 0 5px;
}

@media (max-width:520px) {
.page-search .view-dkan-datasets .view-header {
width: 100% !important;
text-align: left !important;
}
.node-search-result .search-result-dataset .reach-tags + .row .col-xs-6 {
width: 100%;
text-align: left;
}
}
.page-groups .view-content .views-responsive-grid article.node-teaser .ddh-grp-btns {
bottom: inherit;
}
.page-collections-inactive .view-content .views-responsive-grid article.node-teaser,
.page-groups .view-content .views-responsive-grid article.node-teaser,
.page-collections-moderation .view-content .views-responsive-grid article.node-teaser {
min-height: 315px;
}


/** From current Prod **/

/* Deposit form styles*/
/** SEarch banner and Data access */
.panel-col-search-title #ddh-main-banner-text {
  font-size: 16px;
  color: #000;
  margin: 1% 16%;
}

.panel-col-search-bottom {
  clear: both;
  color: #000;
}

.front .pane-dkan-sitewide-dkan-sitewide-search-bar .form-control.form-text {
  border: 2px solid #ccc;
  width: 505px;
}

.front .pane-dkan-sitewide-dkan-sitewide-search-bar input.form-submit {
  background-image: url(/sites/all/themes/custom/ddh/assets/images/magnify-search-page.png);
  width: 38px;
  height: 73%;
  line-height: 108px;
  border: 2px solid #ccc;
  border-left: none;
  padding: 0;
  margin: 0;
}

.panel-full-width .ddh-panel-top .panel-col-first {
  color:#000;
}

.search-browse {
  margin-right: -24%;
}

.search-browse a {
  color : #000;
}

.search-count {
  font-size: 13px;
  float: left;
  margin-left: 25%;
}

.menu-datatypes li span.count {
  display: inline;
  font-size: 15px;
}

/*serach banner style*/
/* Data acess*/
.data-access-icon {
  background: url(../images/sprite-terms-use.png) no-repeat;
  height: 24px;
  width: 25px;
  margin-right: 10px;
}

#block-ddh-tweaks-license-help-popup .data-access-icon {
  float: left;
}

.search-result .data-access-enclave.data-access-icon{
  background-position: -37px -74px;
}

.search-result .data-access-direct.data-access-icon {
  background-position: -36px -250px;
}

.search-result .data-access-public.data-access-icon {
  background-position: -36px -294px;
}

.search-result .data-access-licensed.data-access-icon {
  background-position: -36px -338px;
}

.search-result .data-access-remote.data-access-icon {
  background-position: -36px -382px;
}

.search-result .data-access-credits.data-access-icon {
  background-position: -36px -162px;
}

.search-result .data-access-noaccess.data-access-icon {
  background-position: -38px -30px;
}

.search-result .data-access-openaccess.data-access-icon {
  background-position: -36px -206px;
}

.search-result .data-access-restricted.data-access-icon {
  background-position: -36px -118px;
}

.search-result .data-access-icon.data-access-notspecified {
  background-position: -36px -426px;
}

.search-result .data-access-notavail.data-access-icon,
.search-result .data-access-icon.data-license-not-available,
.data-access-icon.default-image,
.search-result .data-access-icon.default-image,
.data-access-icon.icon-license-not-available,
.data-access-icon.icon-data-not-available {
  background-position: -209px 0px;
}

.search-result .data-access-icon.custom-license,
.data-access-icon.icon-custom-license {
  background-position: -121px 0px;
}

.search-result .data-access-icon.cc-attribution,
.data-access-icon.icon-cc-attribution {
  background-position:180px 0px;
}

.search-result .data-access-icon.cc-non-commercial-share,
.data-access-icon.icon-cc-att-non-com-s {
  background-position:0px -1px;
}

.search-result .data-access-icon.research-data-license,
.data-access-icon.icon-research-data-license {
  background-position:-31px -1px;
}

.search-result .data-access-icon.cc-no-derivatives,
.data-access-icon.icon-cc-att-no-der {
  background-position:-150px -1px;
}
.search-result .data-access-icon.license-specified-externally,
.data-access-icon.icon-license-specifically-external {
  background-position:-61px -1px;
}

.search-result .data-access-icon {
  background-position: -38px -30px;
  height: 24px;
  width: 25px;
  display: inline-block;
  vertical-align: middle;
  margin: 1em 0 0.5em 0;
  float: none;
}

.search-result h2.node-title {
  display: inline-block;
  vertical-align: middle;
  width: 90%;
}

#panels-ipe-paneid-530 {
  text-align:right;
}
/* Data acess*/
.dataset_detail_page .pane-node-field-ddh-harvest-src .pane-title,
.dataset_detail_page .pane-node-field-ddh-harvest-sys-id .pane-title {
  display: none;
}

.node-type-dataset .field-name-field-wbddh-country .field-item:last-of-type:after,
.node-type-dataset .field-name-field-wbddh-economy-coverage .field-item:last-of-type:after,
.node-type-dataset .field-name-field-wbddh-languages-supported .field-item:last-of-type:after  {
  content: "";
}

.node-type-dataset .field-name-field-tags .field-label,
.node-type-dataset .field-name-field-tags .field-item,
.node-type-dataset .field-name-field-tags {
  margin: 0;
  font-size: 1em;
}

.node-type-dataset .field-name-field-tags .field-item:after {
  content: ", ";
}

.node-type-dataset .field-name-field-tags .field-item:last-of-type:after {
  content: "";
}

.node-type-dataset .panels-ipe-portlet-content .field-name-field-tags .field-item a {
  padding: 0;
  margin: 0;
  background-color: transparent;
  border: 0;
  border-radius: 0;
  position: initial;
  color: #055999;
  text-transform: capitalize;
  font-size: 13px;
}

.node-type-dataset .panels-ipe-portlet-content .field-name-field-tags .field-item a:hover {
  text-decoration: underline;
}

fieldset#edit-body-und-0-format {
  display:none
}

span.more, span.dless {
  color: #055999;
  cursor: pointer;
  font-weight: normal;
}

#deposit_button {
  width: auto;
  padding: 0 20px 0 0;
}

#deposit_button span {
  margin-right: 10px;
}

.ddh-sprite {
  display: inline-block;
  vertical-align: middle;
  width: 25px;
  height: 25px;
  background-image: url("../images/sprite.png");
}

@media screen and (max-width: 767px) {
  .wb-nav-right ul.dropdown-menu {
    min-width:100px !important;
  }
  .wb-nav-right .dropdown-menu li a {
    padding:4px 10px!important;font-size:11px;
  }
  .wb-nav-right .dropdown-menu li a:hover {
    padding:4px 10px!important;font-size:11px;
  }
}

.page-node-add-dataset a.tabledrag-toggle-weight {
  display: none;
}

/*Comment display */
.node-type-dataset #comments span.form-required{
  display:none;
}

/*Comment Display*/
/*Static Page Style */
.node-type-page .region-content {
  padding:0 25px;
}

.node-type-page .radix-layouts-content .pane-content .content .tab {
  text-indent:25px
}

.node-type-page .radix-layouts-content .pane-content .content .header {
  font-weight:bold;
}

.node-type-page .radix-layouts-content .pane-title {
  font-size: 18px;
  padding: 0;
  margin : 0;
}

.node-type-page .radix-layouts-content .pane-content {
  padding:0;
  margin: 1em 1em 1em 2em;
}

.node-type-page .radix-layouts-content .pane-content img {
  padding-left:20px;
}

.node-type-page .radix-layouts-content .pane-content a {
  text-decoration:underline;
}

div.vertical-tabs ul.vertical-tabs-list li a:hover span {
  color: #fff;
}

div.vertical-tabs ul.vertical-tabs-list li a span {
  color: #055999;
}

.list-group-item.active:hover span {
  color: #fff;
}

div.vertical-tabs ul.vertical-tabs-list li a:hover {
  background :#055999;
}

.chosen-container-active .chosen-single {
  border: 1px solid #5897fb;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}

#dataset-node-form #edit-field-wbddh-terms-of-use {
  clear: both;
}

/*Static Page Style*/
/*---- Show Page count -------*/

.page-search-type-dataset .view-dkan-datasets .view-header {
  display: block;
  color:#000;
  font-size:14px;
  margin: 0px;
}

fieldset.vbo-fieldset-select-all.form-wrapper.panel.panel-default, .page-admin-workbench-drafts-active .edit-actionviews-dkan-workflow-tree-set-moderation-state-action-published, .page-admin-workbench-drafts-active .edit-actionviews-dkan-workflow-tree-set-moderation-state-action-needs-review {
  display:block ! important
}

#dataset-node-form .recommend-hide {
  display: none ! important;
}

.ddh-dataset-content .dataset_page_description {
  padding-bottom : 10px;
}

.node-resource-form #edit-actions .cancel_button, #dataset-node-form #edit-actions .cancel_button, #node-delete-confirm .form-actions a#edit-cancel{
  outline: none;
  text-align: center;
  text-decoration: none;
  font: 13px/100% Arial, Helvetica, sans-serif;
  padding: 0.5em 1em .55em;
  -moz-border-radius: .5em;
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
  background-color: #38b1ef !important;
  border: 1px solid #38b1ef;
  color: #fff !important;
  margin-right: 9px;
}

.page-admin-workbench li.active .link-badge {
  background-color: #fff;
  color: #27cce7;
}

.page-admin-workbench .link-badge {
  border-color: #27cce7;
  background-color: #27cce7;
}

/*Added on 6 Fedb */
@media (max-width:767px) {
  /* tabs */
  .explore-tabs {
    box-shadow: 0px 0px 6px 1px rgba(0,0,0,0.75);
    border-bottom: 0;
    height: 26px;
    text-align: left !important;
    width: 80%;
    min-width: 300px;
    position: relative;
  }

  .explore-tabs.open {
    height: auto;
  }

  .explore-tabs > li {
    float: none !important;
    margin-bottom:0 !important;
    padding:0 !important;
    position: static !important;
  }

  .explore-tabs > li.active > a:before,
  .explore-tabs > li.active > a:after {
    border: 0 !important;
  }

  .explore-tabs > li > a {
    display: block !important;
    width: 100% !important;
    position: absolute !important;
    top: 0;
    left: 0;
    height: 100% !important;
    min-height: auto !important;
    padding: 4px 0 4px 8px !important;
    background: #fff !important;
    z-index: -1;
    border: 0 !important;
  }

  .explore-tabs > li.active > a {
    border-top: 0 !important;
    top: auto;
    z-index: 1;
    background: linear-gradient(#313131, #131313);
    box-shadow: none !important;
    color:#055999 !important;
  }

  .explore-tabs.open > li > a {
    position: relative !important;
    z-index: 1;
    height:auto !important;
  }

  .explore-tabs .tabs-caret {
    position: absolute;
    z-index: 11;
    right: 10px;
    top: 0;
  }
}

/* tabs */
/* END added on 6th feb */

/***** 9th Feb 2017 Changes ***/
@media (max-width: 767px) {
  .page-search .view-dkan-datasets .view-header{
    padding-left: 0!important;
  }

  .views-exposed-form .form-item .form-type-bef-link:first-child{
    padding-left: 0!important;
  }


  .ddh-bryant .ddh-dataset-content .tab-content {
    border-top: 0;
  }

  .dataset_detail_page .ddh-bryant .ddh-dataset-sidebar {
    padding-left: 15px;
  }
}

.node-search-result .node-description,.search-result-dataset .field-country {
  margin-bottom:5px;
}

.dataset_detail_page .ddh-bryant .nav-tabs {
  margin-top:15px;
}

/* START :  As suggested and reviewed by Suresh on 17th Feb*/
.data_dep_title {
  text-decoration: none;
  font-weight: bold;
}

.main .main-top .breadcrumb, #banner .breadcrumb li:before, .main .main-top .breadcrumb a, .main .main-top .breadcrumb a:hover{
  color: #000;
}

.main .banner.main-top {
  min-height: initial;
}

.field-name-field-wbddh-dsttl-upi .form-group,.field-name-field-wbddh-collaborator-upi .form-group {
  margin-bottom:0;
}
/* END :*/

.form-item-field-citation-dataset-ref-und-0-target-id, .form-item-field-citation-dataset1-und-0-target-id {
  visibility: hidden;
}

.page-node-add #dataset-node-form fieldset.collapsible .container-inline-date .form-type-textfield {
  float:none;
}

.page-node .views-field-citation span.biblio-title {
  font-style:normal !important;
  margin-left: 7px;
}

/* Static page Style starts here for DDH-740*/
.static-page {
  color: #50595e;
  font-family: OpenSans,sans-serif;
  font-weight: 400;
}

p.static-page {
  line-height: 30px;
  margin: 0 0 20px;
  font-size:1.6rem;
}

a.static-page, li.static-page a:hover, p.static-page a:hover,.static-page a:hover {
  cursor: pointer;
  color: #22a6f5 !important;
  text-decoration: none !important;
}

h4.static-page {
  margin-bottom: 0px !important;
  font-size:16px;
}

h1.static-page,
h2.static-page,
h4.static-page {
  color: #50595e;
  font-weight: 600;
  line-height: 140%;
  margin: 0 0 20px;
  font-size: 1.9rem;
}

ul li.static-page {
  line-height: 30px;
  margin: 0 0 7px;
  font-size: 1.6rem;
}

ol li.static-page {
  line-height:30px;
  margin: 0 0 20px;
  font-size: 1.1rem;
}

.divTableCell.static-page,  .divTableHead.static-page {
  display: table-cell;
  padding: 3px 10px;
  text-align: center;
  width: 25%;
}

h3.static-page {
  color: #101f28;
  font-size: 1.6rem;
  font-weight: 500 !important;
  line-height: 140%;
  margin: 0 0 20px;
}

.static-page img[Attributes Style] {
  width: 97px;
  height: 99px;
}

/* Static page Style ends here for DDH-740*/
.link-badge + .tooltip {
  min-width: 150px;
}

ul.tabs--secondary.pagination.pagination-sm > li:first-child {
  display: none;
}

#dataset-node-form .form-group.form-item.form-type-item.form-group {
  margin-top: 15px;
}

#og-group-ref-values td.field-multiple-drag {
  display:none
}

.page-search-group-citation-list h1.page-header {
  display:none;
}

.node-type-dataset .pane-ddh-economic-coverage .view-ddh-economic-coverage .views-field-field-wbddh-country .complete1 {
  width: 75%; float: left;
}

#edit-path .panel-heading {
  cursor:pointer;
}

@media only screen and (max-width: 460px) {
  .view-ddh-resources-list .views-row-1 .resource-teaser-content{
    float: left;
    margin-top: 20px;
  }

  .view-ddh-resources-list .views-row-1 .resource-teaser-content h2.node-title{
    padding:0px;
  }

}
